<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Zavřít tuto aplikaci." />
<String ID="2" Value="Návrat na hlavní obrazovku." />
<String ID="3" Value="&amp;Konec" />
<String ID="4" Value="Zpět" />
<String ID="6" Value="Požadovaná akce nemohla být dokončena. Zkontrolujte, zda je stále vložen disk CD pro spuštění tohoto programu." />
<String ID="7" Value="Požadované informace jsou umístěny na Internetu. Chcete pokračovat?" />
<String ID="8" Value="Chcete ukončit aplikaci Launch Pad?" />
<String ID="1014" Value="Hlavní|Blahopřejeme!|Po dokončení instalace máte k dispozici další možnosti." />
<String ID="1017" Value="Instalovat" />
<String ID="1018" Value="Nainstaluje se vše, co potřebujete k využívání nového zařízení HP." />
<String ID="1019" Value="Nápověda|Nápověda|Začněte výběrem tlačítka níže." />
<String ID="1020" Value="Získat přístup k podpoře a dokumentaci produktu." />
<String ID="1021" Value="Položka č. 5" />
<String ID="1022" Value="tip" />
<String ID="1023" Value="Položka č. 6" />
<String ID="1024" Value="tip" />
<String ID="1029" Value="Položka č. 8" />
<String ID="1030" Value="tip" />
<String ID="1031" Value="Položka č. 9" />
<String ID="1032" Value="tip" />
<String ID="1033" Value="Instalovat další software|Instalovat další software|Instalaci doplňkového softwaru spustíte klepnutím na tlačítko níže." />
<String ID="1034" Value="Po nainstalování dalšího softwaru budete moci produkty HP využívat ještě lépe." />
<String ID="1035" Value="Přidat zařízení" />
<String ID="1036" Value="Rychle instalovat další zařízení HP pomocí softwaru načteného do počítače." />
<String ID="1037" Value="Odinstalovat" />
<String ID="1038" Value="Odebrat některé nebo všechny produkty HP instalované v počítači." />
<String ID="1039" Value="Položka č. 8" />
<String ID="1040" Value="tip" />
<String ID="1041" Value="Položka č. 9" />
<String ID="1042" Value="tip" />
<String ID="1043" Value="Plná instalace" />
<String ID="1044" Value="Úplný softwarový balíček pro toto zařízení." />
<String ID="1045" Value="Z&amp;ačít používat zařízení" />
<String ID="1046" Value="Otevřít aplikaci Centrum řešení HP a začít používat nové zařízení HP." />
<String ID="1047" Value="Zobrazit prohlídku softwaru HP" />
<String ID="1048" Value="Získat informace o dalších možnostech nainstalovaného softwaru HP při práci s fotografiemi." />
<String ID="1049" Value="&amp;Tisk testovací stránky" />
<String ID="1050" Value="Po klepnutí se vytiskne testovací stránka. Tisk testovací stránky slouží k ověření správnosti nastavení tiskárny." />
<String ID="1053" Value="&amp;Registrovat" />
<String ID="1054" Value="Zaregistrujte váš produkt, abyste mohli dostávat upozornění na aktualizaci ovladače a další důležité informace od HP." />
<String ID="1055" Value="&amp;Zobrazit soubor Readme" />
<String ID="1056" Value="Po klepnutí si můžete přečíst podrobné informace o tiskárně." /></strings>
